import { Component } from '@angular/core';
import {
  IonHeader,
  IonToolbar,
  IonTitle,
  IonContent,
  IonButton,
  IonIcon,
  IonCard,
  IonCardHeader,
  IonCardTitle,
  IonCardContent,
  IonList,
  IonItem,
  IonLabel,
  IonNote,
  IonGrid,
  IonRow,
  IonCol,
  IonButtons,
  IonTextarea
} from '@ionic/angular/standalone'; // 引入所有需要的Ionic组件

import { FormsModule } from '@angular/forms'; // 导入 FormsModule

import { ExploreContainerComponent } from '../explore-container/explore-container.component';

@Component({
  selector: 'app-tab1',
  templateUrl: 'tab1.page.html',
  styleUrls: ['tab1.page.scss'],
  standalone: true,
  imports: [
    IonHeader,
    IonToolbar,
    IonTitle,
    IonContent,
    IonButton,
    IonIcon,
    IonCard,
    IonCardHeader,
    IonCardTitle,
    IonCardContent,
    IonList,
    IonItem,
    IonLabel,
    IonNote,
    IonGrid,
    IonRow,
    IonCol,
    IonButtons,
    IonTextarea,
    FormsModule, // 添加 FormsModule
    ExploreContainerComponent
  ],
})
export class Tab1Page {
  consultationQuestion: string = ''; // 用于存储用户输入的问题

  constructor() {}

  submitConsultation() {
    if (this.consultationQuestion.trim() !== '') {
      console.log('用户咨询问题:', this.consultationQuestion);
      // 此处可以添加逻辑，例如将问题发送到服务器或处理其他业务逻辑
      this.consultationQuestion = ''; // 清空输入框
      alert('咨询问题已提交！'); // 提示用户
    } else {
      alert('请填写你的问题。'); // 提示用户输入问题
    }
  }
}